View Issue Details

IDProjectCategoryView StatusLast Update
0006361GNUnettransport servicepublic2021-02-21 11:05
Reporterschanzen Assigned Tot3sserakt  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.14.1Fixed in Version0.14.1 
Summary0006361: [TNG] Allow tests for unreliable communicators to have package loss
DescriptionCurrently, our communicator test fails if we have lost packages.
We should allow for package loss for unreliable transports (UDP) and maybe have a threshold at which point the tests fails.
Tagstng

Relationships

child of 0005710 confirmed TNG meta issue 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-06-01 19:18 schanzen New Issue
2020-06-01 19:18 schanzen Status new => assigned
2020-06-01 19:18 schanzen Assigned To => t3sserakt
2020-06-01 19:19 schanzen Relationship added child of 0005710
2020-08-14 12:01 schanzen Tag Attached: tng
2020-10-28 13:06 schanzen Target Version 0.14.0 => 0.15.0
2020-12-14 11:45 t3sserakt Status assigned => resolved
2020-12-14 11:45 t3sserakt Resolution open => fixed
2020-12-14 11:45 t3sserakt Fixed in Version => Git master
2021-02-21 11:04 schanzen Fixed in Version Git master => 0.14.1
2021-02-21 11:05 schanzen Target Version 0.15.0 => 0.14.1